gnome-software

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1061
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

meson
0.62.1-1.fc36
0.62.2-1.fc36
1
libcurl-devel
7.82.0-5.fc36
7.82.0-6.fc36
2
libcurl
7.82.0-5.fc36
7.82.0-6.fc36
3
curl
7.82.0-5.fc36
7.82.0-6.fc36
3
vim-filesystem
2:8.2.5085-1.fc36
2:8.2.5172-1.fc36
3
openldap
2.6.2-1.fc36
2.6.2-2.fc36
4
gc
8.0.6-2.fc36
8.0.6-3.fc36
4
dwz
0.14-2.fc35
0.14-4.fc36
B
perl-Socket
4:2.033-1.fc36
4:2.034-1.fc36
B

Groups

This package is not part of any global group.

Most recent builds

flatpak-devel
1.12.7-2.fc36
1.12.7-3.fc36
1
flatpak-libs
1.12.7-2.fc36
1.12.7-3.fc36
2
flatpak
1.12.7-2.fc36
1.12.7-3.fc36
2
glibc-devel
2.35-11.fc36
2.35-12.fc36
2
glibc
2.35-11.fc36
2.35-12.fc36
2
glibc-gconv-extra
2.35-11.fc36
2.35-12.fc36
3
glibc-minimal-langpack
2.35-11.fc36
2.35-12.fc36
3
flatpak-session-helper
1.12.7-2.fc36
1.12.7-3.fc36
3
glibc-headers-x86
2.35-11.fc36
2.35-12.fc36
3
glibc-common
2.35-11.fc36
2.35-12.fc36
3
mozjs91
91.10.0-1.fc36
91.11.0-1.fc36
B
rpm-ostree-devel
2022.10-2.fc36
2022.10-3.fc36
1
rpm-ostree-libs
2022.10-2.fc36
2022.10-3.fc36
2
gnutls
3.7.6-1.fc36
3.7.6-3.fc36
3
gnutls-devel
3.7.6-1.fc36
3.7.6-3.fc36
3
libproxy
0.4.17-4.fc36
0.4.18-1.fc36
4
gnutls-c++
3.7.6-1.fc36
3.7.6-3.fc36
4
gnutls-dane
3.7.6-1.fc36
3.7.6-3.fc36
4
libxslt
1.1.35-1.fc36
1.1.35-2.fc36
1
python3
3.10.4-1.fc36
3.10.5-2.fc36
2
libtiff
4.3.0-6.fc36
4.4.0-1.fc36
2
nettle-devel
3.7.3-3.fc36
3.8-1.fc36
3
krb5-libs
1.19.2-9.fc36
1.19.2-11.fc36
3
python3-libs
3.10.4-1.fc36
3.10.5-2.fc36
3
libtiff-devel
4.3.0-6.fc36
4.4.0-1.fc36
3
nettle
3.7.3-3.fc36
3.8-1.fc36
4
alsa-lib
1.2.7-1.fc36
1.2.7.1-1.fc36
4
mesa-libglapi
22.1.1-1.fc36
22.1.2-1.fc36
B
annobin-docs
10.73-1.fc36
10.76-1.fc36
B
mesa-libEGL
22.1.1-1.fc36
22.1.2-1.fc36
B
mesa-libGL
22.1.1-1.fc36
22.1.2-1.fc36
B
mesa-filesystem
22.1.1-1.fc36
22.1.2-1.fc36
B
mesa-vulkan-drivers
22.1.1-1.fc36
22.1.2-1.fc36
B
mesa-libgbm
22.1.1-1.fc36
22.1.2-1.fc36
B
annobin-plugin-gcc
10.73-1.fc36
10.76-1.fc36
B
rpm-ostree-devel
2022.9-1.fc36
2022.10-2.fc36
1
rpm-ostree-libs
2022.9-1.fc36
2022.10-2.fc36
2
vim-filesystem
2:8.2.5052-1.fc36
2:8.2.5085-1.fc36
3
librsvg2
2.54.3-1.fc36
2.54.4-1.fc36
3
unbound-libs
1.15.0-1.fc36
1.16.0-4.fc36
B
automake
1.16.5-4.fc36
1.16.5-7.fc36
B
mozjs91
91.9.0-1.fc36
91.10.0-1.fc36
B
Dependencies for this build couldn't be processed
ostree-devel
2022.3-3.fc36
2022.4-2.fc36
1
ostree-libs
2022.3-3.fc36
2022.4-2.fc36
2
ostree
2022.3-3.fc36
2022.4-2.fc36
3
appstream-data
36-1.fc36
36-2.fc36
3
kernel-headers
5.17.11-300.fc36
5.18.4-200.fc36
3
libtool-ltdl
2.4.6-50.fc36
2.4.7-1.fc36
4
libtool
2.4.6-50.fc36
2.4.7-1.fc36
4
mesa-filesystem
22.0.3-1.fc36
22.1.1-1.fc36
B
mesa-libglapi
22.0.3-1.fc36
22.1.1-1.fc36
B
mesa-vulkan-drivers
22.0.3-1.fc36
22.1.1-1.fc36
B
python-srpm-macros
3.10-17.fc36
3.10-18.fc36
B
mesa-libEGL
22.0.3-1.fc36
22.1.1-1.fc36
B
mesa-libgbm
22.0.3-1.fc36
22.1.1-1.fc36
B
mesa-libGL
22.0.3-1.fc36
22.1.1-1.fc36
B
systemd-devel
250.6-1.fc36
250.7-1.fc36
2
systemd-libs
250.6-1.fc36
250.7-1.fc36
3
systemd
250.6-1.fc36
250.7-1.fc36
3
systemd-pam
250.6-1.fc36
250.7-1.fc36
3
python3-markdown
3.3.6-3.fc36
3.3.7-1.fc36
4
crypto-policies
20220203-2.git112f859....
20220428-1.gitdfb10ea....
4
systemd-rpm-macros
250.6-1.fc36
250.7-1.fc36
4
crypto-policies-scripts
20220203-2.git112f859....
20220428-1.gitdfb10ea....
B
systemd-udev
250.6-1.fc36
250.7-1.fc36
B
Previous history